## Settings file was created by plugin SubCamera v1.2.1
## Plugin GUID: SubCamera

[PanelMode]

# Setting type: KeyboardShortcut
# Default value: LeftControl
05 PanelMove = LeftControl

## When enabled, it changes to panel mode.
## LeftCtrl+Mouse drag: Change the position of the panel.
# Setting type: Boolean
# Default value: false
01 ForcePanelMode = false

## Adjust the initial position of the panel
# Setting type: Single
# Default value: 1
# Acceptable value range: From -10 to 10
02 PanelDistance = 1

## Adjust the aspect ratio of the panel
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From 0.5 to 2
03 PanelAspectRate = 0.6

## Adjust the size of the panel
# Setting type: Single
# Default value: 1
# Acceptable value range: From 0 to 10
04 PanelSize = 1

[SubCamera]

## Display of sub camera frame.
## Shift+Mouse drag: Change the position of sub camera frame. Ctrl+Mouse drag: Change the size of sub camera frame. Shift＋Double click: Erase sub camera frame.
# Setting type: KeyboardShortcut
# Default value: Comma
01 ToggleKey = Comma

## Addition of number of sub cameras
# Setting type: KeyboardShortcut
# Default value: Comma + LeftControl
02 AddKey = Comma + LeftControl

## Align the center of the sub camera with the focus of the main camera.
# Setting type: KeyboardShortcut
# Default value: Comma + RightControl
03 TargetLook = Comma + RightControl

## Reacquisition of camera image
# Setting type: KeyboardShortcut
# Default value: Comma + RightShift + RightControl
04 ResetKey = Comma + RightShift + RightControl

## Install a sub camera that always captures the center of the girl.
# Setting type: KeyboardShortcut
# Default value: Comma + LeftAlt
09 TrackPosToggleKey = Comma + LeftAlt

## Setting the default value of the sub camera (FOV)
# Setting type: Single
# Default value: 30
# Acceptable value range: From 0 to 180
05 SubCameraFOV = 30

## Setting the default value of the sub camera (Distance)
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From -10 to 10
06 SubCameraDistance = 0.2

## Setting the default value of the sub camera (Side)
# Setting type: Single
# Default value: 0
# Acceptable value range: From -10 to 10
07 SubCameraPosSide = 0

## Setting the default value of the sub camera (Up)
# Setting type: Single
# Default value: 2
# Acceptable value range: From -10 to 10
08 SubCameraPosUp = 2

## Setting the rotation speed of the sub camera
# Setting type: Single
# Default value: 1.2
# Acceptable value range: From 0 to 5
10 RotateSpeed = 1.2

# Setting type: Boolean
# Default value: false
11 TrackingPos = false

# Setting type: Int32
# Default value: 0
# Acceptable value range: From 0 to 99
12 IsTrackingNum = 0

